body {
	color:#000;
	margin:0;
	padding:0;
	font-family: 'Raleway', 'Helvetica Neue', 'Helvetica', Arial, sans-serif;
	font-weight:500;
}

strong {
	font-weight:700;
}

.backgroundImages {
	width:100vw;
	height:100vh;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center right;
}

.backgroundImagesMobile {
	display:none;
}

.left-panel {
	height:100%;
	display:block;
	background-color:#FFF;
	width:20vw;
	position:absolute;
	top:0;
	left:0;
	min-width:260px;
	max-width:300px;
	padding:0px 3vw;
}

.left-content {
	margin-top:70px;
	margin-bottom:30px;
	font-size:1rem;
	line-height:155%;
}

.left-content a {
	color:#000;
	text-decoration:underline;
}

.logotype {
	width:250px;
	height:81px;
	padding:0;
	margin:0px;
	margin-bottom:80px;
	overflow: hidden;
	color:#000;
	position:relative;
}

.logotype img {
	width:100%;
	height:auto;
	max-width:250px;
	position:absolute;
	z-index:1
}

.logotype img.active {
	z-index:3
}

.content-mobile {
	display:none;	
}

@media (max-width: 799px) {

.backgroundImages {
	display:none !important;
}

.backgroundImagesMobile {
	display:block;
	width:100vw;
	height:100vh;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
}

.left-panel {
	display:none;
}

.content-mobile {
	display:inline-block;
	text-align:left;
	height:350px;
	position:absolute;
	top:calc(55% - 350px/2);
	left:calc(40% - 250px/2);
	color:#FFF;
	line-height:155%;
}

.content-mobile a {
	color:#FFF;
	text-decoration:underline;
}

.logotype-mobile {
	width:250px;
	height:81px;
	padding:0;
	margin:0px;
	margin-bottom:15vh;
	overflow: hidden;
	color:#000;
	position:relative;
}

.logotype-mobile img {
	width:100%;
	height:auto;
	max-width:250px;
}

}

@media (min-width: 800px) and (min-height: 600px) {

.left-content {
	height:470px;
	position:absolute;
	top:calc(50% - 470px/2);
	margin-top:0;
	margin-bottom:0;
}

.logotype {
	width:250px;
	height:81px;
	padding:0;
	margin:0px;
	margin-bottom:220px;
	overflow: hidden;
	color:#000;
	position:relative;
}

}



p.current-projects {
	margin-bottom:0;
}